.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-044accdf-9dd4-de60-74cb-18674185f624 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-044accdf-9dd4-de60-74cb-18674185f624) !important;
}
.lfr-layout-structure-item-044accdf-9dd4-de60-74cb-18674185f624 {
background-size: 30px;
background-position: 0 0;
}
.lfr-layout-structure-item-044accdf-9dd4-de60-74cb-18674185f624 .text-primary.mr-2 {
  width: 30px;
}

.lfr-layout-structure-item-8411052c-0f70-f58d-9f3d-a9c526db2e66 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-feb3aaaf-d220-2551-0a28-d22ad7793dc4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-149e31a2-16ed-f224-b963-9d7f6d5a2947 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8865f2e-1297-96bd-63e1-3d863191e22a {
max-width: 90% !important;
}
.lfr-layout-structure-item-09095520-5d8f-4d75-833c-6a3a996be7e9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae936d48-e66d-7d4d-f434-2e605f7a4dda {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beb69396-a7ef-c1a3-3b24-dcfd25ce17dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-ea43ba07-6252-c326-753a-21b38b976a1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea43ba07-6252-c326-753a-21b38b976a1a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-9f2f74f3-1679-2358-6345-cae0961dd102 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5eaf7804-e0f9-9647-709d-7210ea665e61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 80% !important;
}
.lfr-layout-structure-item-d7c8a04a-49d1-874c-3e84-54ac39d1cd08 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8d2395f-d259-bcb2-5673-98a156ae6932 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bc1452a-f08a-a496-9c8d-8844248a2998 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bc1452a-f08a-a496-9c8d-8844248a2998) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2de5e3d-e9c3-182e-72bd-99a353761d4f {
border-radius: 20px !important;
}
.lfr-layout-structure-item-a30f2a4d-5d27-b338-3297-f9c1318510d2 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a30f2a4d-5d27-b338-3297-f9c1318510d2) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f6dae6-68b2-da91-e527-f1621c0c23eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 60% !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-0f77a9d5-ca86-81ce-4acd-5090bc81b4d8 {
border-radius: 20px !important;
}
.lfr-layout-structure-item-01214e93-e401-c416-fce2-eb6def304fee {
background-color: var(--danger) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01214e93-e401-c416-fce2-eb6def304fee) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d81bb708-81ad-9ed3-b7bc-0ce536c58f26 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 60% !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-f5753b99-e102-1e65-aef1-e743fa225593 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ced4b4c8-8c72-6c97-e0a9-9e73b2892b9a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fc0c7e28-7e25-387b-206a-911c3e36f590 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-abdc24a5-38a9-b01f-8b64-ce648e505908 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f8b78c9-d9f8-e962-a2fd-c2a4d1d8a2c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f8b78c9-d9f8-e962-a2fd-c2a4d1d8a2c2) !important;
}
.lfr-layout-structure-item-0f8b78c9-d9f8-e962-a2fd-c2a4d1d8a2c2 {
background-size: 30px;
background-position: 0 0;
}
.lfr-layout-structure-item-0f8b78c9-d9f8-e962-a2fd-c2a4d1d8a2c2 .text-primary.mr-2 {
  width: 30px;
}

.lfr-layout-structure-item-8f5ab1ad-0adc-1964-29d4-505fa7e7c419 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 80% !important;
}
.lfr-layout-structure-item-5ff466f6-cf6c-9098-9f15-ab75af3cbbee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76a8e2c6-fc55-1556-fd94-fcd500637ba4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3a4982a3-52ad-4a08-ae5d-06931436c189 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad2f8e93-f9f2-92ca-7466-dcf16e0e3667 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec61606b-2e64-be2c-8a01-100ad4fc90af {
background-color: #F9F3F4 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fce6bcca-9885-c783-f8af-ce96e4ecfbf2 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fce6bcca-9885-c783-f8af-ce96e4ecfbf2) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6108c631-4454-7765-3ebc-63cb3a4c3302 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9945a4d6-aa2d-7063-4444-6ed4869ad0e9 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9945a4d6-aa2d-7063-4444-6ed4869ad0e9) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18725276-fce1-3f84-00e0-78fe37ce571e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18725276-fce1-3f84-00e0-78fe37ce571e {

}
.containerkachel {
background:#FFFFFF;
}.lfr-layout-structure-item-b7568ac3-5d2a-1235-f88b-193ca971f068 {
background-color: #F9F3F4 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a51eb5e5-7ebf-8942-91f7-36c27a18a89e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa {
background-color: var(--danger) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa {
background-position:top;
}.lfr-layout-structure-item-21e10ab6-bef8-30e7-24ae-4b6c0b611328 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8671ac-bde9-616d-33a5-2370a879cc0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca8671ac-bde9-616d-33a5-2370a879cc0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-bf332c6f-ae6f-086c-1c00-af404c206d5b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca5441fb-3102-3e77-9033-0de00e90b633 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cf2fafe-3700-2147-9f94-bf76fe8f9dff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50036a0f-08ad-9f86-1fe6-26bf94c8155e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-faecde5c-9a0f-a37f-9a83-edea0edc3249 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a199956b-9a73-0631-d645-75d0e1ca2fc2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0bb64354-9a65-75d3-bd6a-bf14e59c61b4 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6fd6c50-218c-fc20-292e-a1c63c3b4294 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6fd6c50-218c-fc20-292e-a1c63c3b4294) !important;
}
.lfr-layout-structure-item-c6fd6c50-218c-fc20-292e-a1c63c3b4294 {
background-size: 30px;
background-position: 0 0;
}
.lfr-layout-structure-item-c6fd6c50-218c-fc20-292e-a1c63c3b4294 .text-primary.mr-2 {
  width: 30px;
}

.lfr-layout-structure-item-2c7b8a4a-c8d6-c948-70b9-6fac39dc1168 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-928cdfd2-acd0-3316-b819-cc680ca73706 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4b62dd8-51f0-44cf-8a65-4fc983521e2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4b62dd8-51f0-44cf-8a65-4fc983521e2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a183846-94e6-69a9-87ed-adeba95bbfa3 {
background-color: var(--danger) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8411052c-0f70-f58d-9f3d-a9c526db2e66 {
max-width: 100% !important;
}
.lfr-layout-structure-item-feb3aaaf-d220-2551-0a28-d22ad7793dc4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f8865f2e-1297-96bd-63e1-3d863191e22a {
max-width: 100% !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09095520-5d8f-4d75-833c-6a3a996be7e9 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-beb69396-a7ef-c1a3-3b24-dcfd25ce17dc {
max-width: 100% !important;
}
.lfr-layout-structure-item-ea43ba07-6252-c326-753a-21b38b976a1a {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-5eaf7804-e0f9-9647-709d-7210ea665e61 {
max-width: 100% !important;
}
.lfr-layout-structure-item-d7c8a04a-49d1-874c-3e84-54ac39d1cd08 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9f6dae6-68b2-da91-e527-f1621c0c23eb {
max-width: 100% !important;
}
.lfr-layout-structure-item-fc0c7e28-7e25-387b-206a-911c3e36f590 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f5ab1ad-0adc-1964-29d4-505fa7e7c419 {
max-width: 100% !important;
}
.lfr-layout-structure-item-76a8e2c6-fc55-1556-fd94-fcd500637ba4 {
max-width: 100% !important;
}
.lfr-layout-structure-item-a51eb5e5-7ebf-8942-91f7-36c27a18a89e {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8671ac-bde9-616d-33a5-2370a879cc0d {
min-height: 400px !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a4b62dd8-51f0-44cf-8a65-4fc983521e2a {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8411052c-0f70-f58d-9f3d-a9c526db2e66 {
max-width: 100% !important;
}
.lfr-layout-structure-item-f8865f2e-1297-96bd-63e1-3d863191e22a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09095520-5d8f-4d75-833c-6a3a996be7e9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-beb69396-a7ef-c1a3-3b24-dcfd25ce17dc {
max-width: 100% !important;
}
.lfr-layout-structure-item-0bc1452a-f08a-a496-9c8d-8844248a2998 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a30f2a4d-5d27-b338-3297-f9c1318510d2 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 70% !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
max-width: 70% !important;
}
.lfr-layout-structure-item-ec61606b-2e64-be2c-8a01-100ad4fc90af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fce6bcca-9885-c783-f8af-ce96e4ecfbf2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9945a4d6-aa2d-7063-4444-6ed4869ad0e9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7568ac3-5d2a-1235-f88b-193ca971f068 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-09095520-5d8f-4d75-833c-6a3a996be7e9 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae936d48-e66d-7d4d-f434-2e605f7a4dda {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ea43ba07-6252-c326-753a-21b38b976a1a {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-5eaf7804-e0f9-9647-709d-7210ea665e61 {
max-width: 100% !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d7c8a04a-49d1-874c-3e84-54ac39d1cd08 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8d2395f-d259-bcb2-5673-98a156ae6932 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bc1452a-f08a-a496-9c8d-8844248a2998 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a30f2a4d-5d27-b338-3297-f9c1318510d2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9f6dae6-68b2-da91-e527-f1621c0c23eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 100% !important;
}
.lfr-layout-structure-item-01214e93-e401-c416-fce2-eb6def304fee {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-fc0c7e28-7e25-387b-206a-911c3e36f590 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f5ab1ad-0adc-1964-29d4-505fa7e7c419 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3a4982a3-52ad-4a08-ae5d-06931436c189 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fce6bcca-9885-c783-f8af-ce96e4ecfbf2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9945a4d6-aa2d-7063-4444-6ed4869ad0e9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18725276-fce1-3f84-00e0-78fe37ce571e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a51eb5e5-7ebf-8942-91f7-36c27a18a89e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21e10ab6-bef8-30e7-24ae-4b6c0b611328 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8671ac-bde9-616d-33a5-2370a879cc0d {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c7b8a4a-c8d6-c948-70b9-6fac39dc1168 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4b62dd8-51f0-44cf-8a65-4fc983521e2a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a183846-94e6-69a9-87ed-adeba95bbfa3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}